@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-Black.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-ExtraBoldItalic.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-ExtraBold.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-Medium.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-MediumItalic.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('/assets/fonts/Playfair-Display/PlayfairDisplay-SemiBoldItalic.woff2') format('woff2'),
        url('/assets/fonts/Playfair-Display/PlayfairDisplay-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}




@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope/Manrope-Bold.woff2') format('woff2'),
        url('/assets/fonts/Manrope/Manrope-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope/Manrope-ExtraBold.woff2') format('woff2'),
         url('/assets/fonts/Manrope/Manrope-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope/Manrope-ExtraLight.woff2') format('woff2'),
        url('/assets/fonts/Manrope/Manrope-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope/Manrope-Light.woff2') format('woff2'),
        url('/assets/fonts/Manrope/Manrope-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope/Manrope-Medium.woff2') format('woff2'),
        url('/assets/fonts/Manrope/Manrope-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope/Manrope-Regular.woff2') format('woff2'),
        url('/assets/fonts/Manrope/Manrope-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope';
    src: url('/assets/fonts/Manrope/Manrope-SemiBold.woff2') format('woff2'),
        url('/assets/fonts/Manrope/Manrope-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}





@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-Black.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-ExtraBold.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-Bold.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-ExtraLight.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-Light.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-Medium.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-Regular.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-SemiBold.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/Public-Sans/PublicSans-Thin.woff2') format('woff2'),
        url('/assets/fonts/Public-Sans/PublicSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

